Subject: [NEXTEL-1] Cell Carriers Continue To Boost East Texas Coverage

From: Marcel <[email-masked]>
Date: Fri, 07 Feb 2003 17:25:56 -0500

Cell Carriers Continue To Boost East Texas Coverage

Verizon Wireless has deployed temporary cell sites to support the
ongoing investigation into last Saturday's space shuttle crash.

http://computerworld.com/newsletter/0%2C4902%2C78360%2C0.html?nlid=PM

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/